﻿@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px; direction:ltr}
h1 { margin:0px; padding:0px;}
h2 { margin:0px; padding:0px;}
h3 { margin:0px; padding:0px; display:inline-block; font-weight:normal}
h4 { margin:0px; padding:0px; display:inline-block; font-weight:normal}



/*--------------------header----------------------*/
.header-full { position:relative; margin:auto; max-width:1920px; width:100%; height:0; padding-bottom: 174px; background-color:#e6dcfa; border-top:#3e2394 3px solid }
.header { position:relative; margin:auto;  max-width:980px; width:100%; height: auto;padding-bottom: 174px;}

.header-left {position:relative; float:left; width:14.8%;  height:174px;}
.header-center {position:relative; float:left;width:74%; height:0; padding-bottom: 17.8%;}
.header-right {position:relative; float:left; width:11.2%; height:174px;}
.header-back-language { position:relative; margin:auto; width:100%; height:35px; background-color:#3e2394;border-radius:0 0 7px 7px;}
.header-link a { font-family:tahoma; font-size:18px; font-weight:bold; color:#bdacdd; text-align:center; text-decoration:none; display:block}
.header-link a:hover  { font-family:tahoma; font-size:18px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; display:block}

.header-center-top { position:relative; margin:auto; width:100%; height:0; padding-bottom: 14%; font-family:BTraffic; color:#7757a0; font-size:33px; font-weight:bold; text-align:center;text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);}
.header-center-down { position:relative; margin:auto; width:100%; height:0; padding-bottom: 10%;font-family:BTraffic; color:#3e2394; font-size:20px; font-weight:bold; text-align:center;}

.images { position:relative; width:100%; height:auto}
.header-txt { display:none; font-family:tahoma; font-size:10px; color:#000000 }

.header-left-2 {display: none;position: fixed;top: 0; width:0%;height:0px;z-index: 9999999;}


/*--------------------menu----------------------*/
.menu-full { position:relative; margin: auto; max-width:1920px; width:100%; height:69px; direction:rtl; z-index:99999; background-color:#a48ecb}
.menu-kadr { position:relative; margin:auto; width:980px; height:69px;}

ul.topnav { list-style-type: none; margin: 0; padding: 0; overflow: hidden;}
ul.topnav li {float: right;}
ul.topnav li a { display: inline-block; font-family:BTraffic; color: #000; height:2px; margin-top:10px;  text-align: center; padding: 0px 18px; line-height:45px; text-decoration: none; transition: 0.3s; font-size: 19px;}
ul.topnav li a:hover {background-color:#7357a4; width:auto; height:45px; margin-top:10px; color:#fff}
ul.topnav li.icon {display: none;}



/*--------------------slideshow----------------------*/
.slideshow-full {position:relative; margin:auto; max-width:1920px; width:100%; height:0; padding-bottom: 532px; background-image: url(../images/slideshow-back.jpg);  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; background-position: center; }

.slideshow-kadr {position:relative; margin:auto; top:51px;  max-width:970px; width:100%; height: 481px; background-image:url(../images/slideshow-shadow.png); background-size: contain; background-repeat:no-repeat;} 

/*--------------------box-1----------------------*/
.box-1 { position:relative; margin:auto; max-width:980px; width:100%; height:392px; direction:rtl;}
.box-1-header { position:relative; float:right; width:100%; height:30px;}
.box-1-header-font { position:relative; float:right; width: auto; height:26px; border-bottom:#8469b5 solid 3px; font-family:BNazanin; font-size:28px; font-weight:normal; line-height:25px; color:#8469b5; text-align:right}
.box-1-right { position:relative; float:right;  width:60.4%; height:362px; }
.box-1-left { position:relative; float:right;  width:39.5%; height:362px; }

.box-1-main {  position:relative; float:right; width:100%; height:220px; font-family:BNazanin; font-size:22px; color:#000000; text-align:justify}
.box-1-icon-all { position:relative; float:right; width:41px; height:36px;}
.box-1-icon { position:relative; float:right; width:92%; height:36px; font-family:BNazanin; font-size:19px; color:#000000; text-align:justify}
.box-1-image { position:relative; float:left; width:90%; height: auto; top:30px;}


/*------------------------------box-2--------------------------*/
.box-2-full { position:relative; margin:auto; max-width:1920px; width:100%; height:391px;}
.box-2-kadr { position:relative; margin:auto; max-width:980px; width:100%; height:391px;}

.box-2-right { position:relative; float:right; width:35.6%; height:391px;}
.box-2-center { position:relative; float:right; width:32.2%; height:391px;}
.box-2-left { position:relative; float:right; width:32.2%; height:391px;}
.box-2-right-font { float:right; margin-right:40px; top:100px; margin-top:120px; font-family:BTitrBold; font-size:24px; color:#FFFFFF;text-shadow: 3px 3px 0px rgba(0, 0, 0, 1);}
.box-2-right-font-2 {float:right; margin-right:50px; font-family:BTitrBold; font-size:24px; color:#FFFFFF; text-align:center; text-decoration:underline;text-shadow: 3px 3px 0px rgba(0, 0, 0, 1);}
.box-2-right-font-b { font-family:BNazanin; font-size:28px; font-weight:normal; line-height:25px; color:#fff; text-align:center;text-shadow: 3px 3px 0px rgba(0, 0, 0, 1); display:none;}
.box-2-font { background-image:url(../images/plus.png); background-position:right; background-repeat:no-repeat; font-family:BNazanin; font-size:18px; text-align:right; padding-right:13px; line-height:40px; color:#000;}

/*---------------------------box-2-effect------------------------------------*/

  
 .inner {width: 100%; height:100%; min-height:auto; max-height:auto;margin: 0 auto;position: relative;min-height: 50px;}

#slide-6 .bcg{background-image: url(../images/back-3.jpg); height:391px  }
.inner {width: 100%; height:100%; min-height:auto; max-height:auto;margin: 0 auto;position: relative;min-height: 50px;}
.section {width: 100%;max-width: 100%;z-index: 10;position: relative;margin: 0 auto;padding: 0 0 0 0;}

.loaded section{opacity:1;transition:opacity 1000ms ease-out;-webkit-transition:opacity 1000ms ease-out;-moz-transition: opacity 1000ms ease-out;}
main{-ms-overflow-x:hidden;}
.loading{background:url("../Images/loading.gif") no-repeat center;}
.preload{left:0px;top:0px;width:1px;height:1px;overflow:hidden;position:absolute;}
.bcg{background-position:center;width:100%;height:100%;background-attachment:fixed;background-repeat:no-repeat;background-size:cover;}
.hsContainer{width:100%;height:100%;overflow:hidden;position:relative;}

/*------------------------------box-3--------------------------*/
.box-3 { position:relative; margin:auto; max-width:1920px; width:100%; height:465px;}

/*------------------------------box-4-----------------------------*/
.box-4 {position:relative; margin:auto; max-width:1920px; width:100%; height:331px; background-color:#d4cae7}
.box-4-back-header { position:relative; margin:auto; max-width:1920px; width:100%; height:61px; background-image:url(../images/box-4-back-header.jpg); }
.box-4-header-font { position:relative; margin:auto; width:140px; height:61px;background-color: #fff; font-family:BTitrBold; font-size:28px; line-height:60px; color:#000; text-align:center;}
.box-4-main {position:relative; margin:auto; max-width:980px; width:100%; height:270px;}
.box-4-kadr {width:220px; height:155px; margin:auto; position:relative;}
.box-4-img { position:relative; margin:auto; height:83%; display:block;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;border: 1px solid #ff8207;}

/*------------------------------footer-------------------------------*/
.footer-full { position:relative; margin:auto; max-width:1920px; width:100%; height:364px; background-image:url(../images/footer-back.jpg)}
.footer { position:relative; margin:auto; max-width:980px; width:100%; height:364px; direction:rtl}
.footer-big-icon-a { position:relative; margin:auto; float:right; width:33.3%; height:166px; top:71px; display:block;}
.footer-big-icon-1 {position:relative; margin:auto; width:170px; height:166px;font-family:BNazanin; font-size:20px; color:#fff; line-height:20px; text-align:center}
.footer-big-icon-b { position:relative; margin:auto; float:right; width:98%; height:166px; top:71px; display:none; font-family:BNazanin; font-size:20px; color:#fff; line-height:30px; text-align:center}


.footer-small-icon-kadr { position:relative; float:right; top:71px; width:100%; height:92px;}
.footer-small-icon-kadr-center { position:relative; margin:auto; width:256px; height:44px; margin-top:25px;}
.footer-small-icon-small { position:relative; float:right; width:44px; height:44px; margin:0 10px 0 10px;}

.footer-big-img { position:relative; margin:auto; width:107px; height:107px}

.footer-name { position:relative; margin:auto; float:right; top:71px; width:100%; height:20px;  font-family: tahoma; font-size:12px; text-align:center; color:#FFFFFF;}

.footer-name  a { font-family: tahoma; font-size:12px; text-align:center; color:#a48ecb; text-decoration:none}
.footer-name  a:hover { font-family: tahoma; font-size:12px; text-align:center; color:#a48ecb; text-decoration:none}

.footer-powered { position:relative; margin:auto; float:right; top:71px; width:100%; height:15px;  font-family: tahoma; font-size:10px; text-align:center; color:#797979;}
.footer-powered a {  font-family: tahoma; font-size:10px; text-align:center; color:#797979; text-decoration:none}
.footer-powered a:hover {font-family: tahoma; font-size:10px; text-align:center; color:#101010; text-decoration:none}

/*------------------------------form-------------------------------*/
.form-control:focus {border-color: rgba(164, 142, 203, 0.8);outline: 0;-moz-box-shadow: 0 0 8px rgba(164, 142, 203, 0.6);box-shadow: 0 0 8px rgba(164, 142, 203, 0.6) !important;}
.form-control-command:focus {border-color: rgba(164, 142, 203, 0.8);outline: 0;-moz-box-shadow: 0 0 8px rgba(164, 142, 203, 0.6);box-shadow: 0 0 8px rgba(241, 50, 150, 0.6) !important;}

.container-form { position:relative; margin:auto; max-width:980px; width:100%; height:auto; direction:rtl;}
.form-h { position:relative; width:47.5%; display:inline-block; margin-right:10px;}
.form-h-command { position:relative; width:96.5%; display:inline-block; margin-right:10px}
.required { position:relative; line-height:35px;font-family:BNazanin; font-size:22px; text-align:right; color:#000;}
.form-control { position:relative;width:100%; height:30px; font-family:tahoma; font-size:14px; text-align:right; color:#000;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.form-control-command {  position:relative;width:100%; height:100px; font-family:tahoma; font-size:14px; text-align:right; color:#000;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
		
.btn-kadr { position:relative; margin:auto; width:200px; height:30px;}
.btn { position:relative; width:90px; height:30px; margin:auto; background-color:#a48ecb;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s; cursor: pointer}
.form-title {font-family:BNazanin; font-size:25px; font-weight:normal; line-height:25px; color:#ff0000; text-align:center; top:30px;}
.form-title-2 {font-family:BNazanin; font-size:25px; font-weight:normal; line-height:25px; color:#fff; text-align:center; top:30px; background-color:#22057f; padding:3px 0 3px 0}
/*------------------------------pages-------------------------------*/
.pages { position:relative; margin:auto; max-width:980px; width:100%; height: auto; direction:rtl;}
.pages-count { position:relative; margin:auto; width:99.5%; height:52px; background-color:#a48ecb;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; font-family:BNazanin; font-size:28px; font-weight:normal; line-height:45px; color:#000; text-align:right; padding-right:5px}
.pages-text { position:relative; margin:auto; width:100%; height:auto; font-family:BNazanin; font-size:22px; color:#000000; text-align:justify;}

.pages-images { position:relative; margin:auto; max-width:980px; width:97.5%;}
.tools { position:relative; display:inline-block; width:176px; height:115px; margin:0.3%; border: solid #3e2394 1px;border-radius: 6px 6px 6px 6px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px;}
.tools-img { width:172px; height:111px; position:relative; margin:auto; border-radius: 6px 6px 6px 6px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px;}

.pages-count-2 {position:relative; margin:auto; width:100%; height:30px;font-family:BNazanin; font-size:25px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center; top:30px;}
.pages-count-3 {position:relative; margin:auto; width:100%; height:30px;font-family:BNazanin; font-size:20px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center; top:30px;}
.pages-count-4 {position:relative; margin:auto; width:280px; height:30px; background-color:#d4cae7;font-family:BNazanin; font-size:20px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center; top:30px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}

table {border-collapse: collapse; position:relative; margin:auto; width:60%;}
table, td, th {border: 0px solid black;font-family:BNazanin; font-size:23px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center;}
.td-font {font-family:BNazanin; font-size:23px; font-weight: bold; line-height:25px; color:#fff; text-align:center;}

.pages-icon-all { position:relative; margin:auto; width:100%; height:300px; }
.pages-icon { position:relative; float:right; width:25%; height:150px;font-family:BNazanin; font-size:20px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center;}
.pages-icon-size { width:73px; height:73px}
.pages-contact-map {position:relative; margin:auto; width:100%; height:400px;}
.pages-contact-icon { position:relative; float:right;width:4.1%; height:36px;}
.pages-contact-txt { position:relative; float:right; width:95.8%; height:36px;font-family:BNazanin; font-size:20px; font-weight:normal; line-height:40px; color:#3e2394;}

.pages-about-title-font { font-family:BTitrBold; font-size:22px; color:#3e2394; text-align:center}
.pages-about-f-right { position:relative; float:right; width:45%; height: auto; font-family:BNazanin;font-size:20px; line-height:35px; color:#6e549c}
.pages-about-f-left { position:relative; float:right; width:45%; height: auto; font-family:BNazanin;font-size:20px;  margin-right:10%; line-height:35px; color:#6e549c}

.pages-sections-eram-hotel-title { font-family:BTitrBold; font-size:18px; color:#3e2394; text-align:right;}
.pages-sections-eram-hotel-right { position:relative; float:right; width:80%; height:120px; margin-right:5px; margin-bottom:30px; font-family:BNazanin; font-size:20px; color:#000000; text-align:justify;}
.pages-sections-eram-hotel-left { position:relative; float:right; width:18.9%; height:120px; margin-right:5px; margin-bottom:30px;}

.pages-sector ul {margin:5px;padding:5px;list-style:none;}
.pages-sector li {margin:0px;padding:0px;position:relative;}
.pages-sector-images { position:relative; float:left; margin-right:10px; width:20%; height:auto;}
.pages-sector-images-img { position:relative; width:80%; height:auto; border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
.pages-sector-title {font-family:BNazanin; font-size:25px; font-weight:normal; line-height:25px; color:#3e2394; text-align:center; top:30px;}
.pages-sector-summary {font-family:BNazanin; font-size:22px; color:#000000; text-align:justify; margin-bottom:60px}
 
.pages-shiraz ul {margin:5px;padding:5px;list-style:none;}
.poges-shiraz li {margin:0px;padding:0px;position:relative;}
.pages-shiraz-images {position:relative; float:left;margin-right:10px;width:31%;  height: auto;}
.pages-shiraz-images-img { position:relative; width: 99.7%;height: auto;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;}
.pages-shiraz-summary {font-family:BNazanin; font-size:20px; color:#000000; text-align:justify;}
 
.clear { clear:both}

/*------------------------------other-------------------------------*/

.maps { font-family:tahoma; color:#000000; font-size:13px}

.clear { clear:both}

.icon-img a { float:left; width:44px; height:44px;
              -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease; opacity: 0.5;
    filter: alpha(opacity=50); filter: grayscale(100%); /* Standard CSS */
    -webkit-filter: grayscale(100%); /* CSS for Webkit Browsers */
    filter: url(/elements/grayscale.svg#desaturate); /* Firefox 4-34 */
    filter: gray;  /* Internet Explorer IE6-9 */
    -webkit-filter: grayscale(1); /* Old WebKit Browsers */}
.icon-img a:hover { float:left; width:44px; height:44px;
   border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg); opacity: 1.0;
    filter: alpha(opacity=100);filter: grayscale(0%);
    filter: none;
    -webkit-filter: grayscale(0); /* Old WebKit */}
	
/*------------------------to Top------------------------*/
#toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:100%; background:url(../images/ui.totop.png) no-repeat left top; z-index:9999999 }

#toTopHover { background:url(../images/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }

#toTop:active, #toTop:focus { outline:none; }